/* Custom CSS Reset */
ul, ol, li, div, p { margin: 0; padding: 0; }
li { list-style: none}
img { border:  0}

@font-face {
	font-family: 'twCenMtReg';
	src: url('/static/tw-cen-mt-regular.ttf');
}
@font-face {
	font-family: 'twCenMtBold';
	src: url('/static/tw-cen-mt-regular.ttf');
}

.clear { clear: both }
#quickform TD { color: white; font: bold 12px Tahoma ; }
#quickform INPUT { width: 100px; color: black;font-weight: normal; }
#quickform SELECT{ width: 100px; color: black;font-weight: normal; }
#quickform TEXTAREA { width: 140px; color: black;font-weight: normal; }
body{ 
	background: #454545;	
	font-size: 100%; 
	font-family: 'twCenMtReg', Helvetica, sans-serif; 
	/* url(img/body_background.png) top repeat-x; */
	
}
.model_links { font-family: Arial; font-weight: bold; font-size:12px; color:#464646; }
.menu_cell{ background: #87A48A url(design/sbnet_menu_bg.jpg); white-space: nowrap; }
.menu_cell a{ font-family: Arial; font-weight: bold; text-decoration: none; }
.board_description{ text-align: justify; margin-right: 25px; font-size:12px; }
.left_head_cell{ background: url(img/sport_table_header_background.png); border-width: 2px; text-align: left; padding-left:10px; padding-bottom:7px; white-space: nowrap; color: #F3C727; font-family:Arial; font-weight: bold; font-size:12px; height:37px; vertical-align:middle; border-left: 1px solid #C8C8C8; }
.right_head_cell{ background: url(img/sport_table_header_background.png); border-width: 2px; text-align: left; padding-left:10px; padding-bottom:7px; white-space: nowrap; color: #F3C727; font-family:Arial; font-weight: bold; font-size:12px; height:37px; vertical-align:middle; border-right: 1px solid #C8C8C8; }
.head_cell{ background: url(img/sport_table_header_background.png); border-width: 2px; text-align: left; padding-left:10px; padding-bottom:7px; white-space: nowrap; color: #F3C727; font-family:Arial; font-weight: bold; font-size:12px; height:37px; vertical-align:middle; }
.head_cell_center{ background: url(img/sport_table_header_background.png); border-width: 2px; text-align: center; padding-left:10px; padding-bottom:7px; white-space: nowrap; color: #F3C727; font-family:Arial; font-weight: bold; font-size:12px; height:37px; vertical-align:middle; }
.odd_sport_row{ background: none ;
	/*	url(img/sport_cell_background.png) top repeat-x; */
}
.odd_sport_row td {
	background: url( img/model_cell_bg.png ) repeat-x;
}

.even_sport_row{ background: #E9E9E9; }
.model_cell{ 
	border-width: 2px; text-align: left; padding-left:17px; padding-top:5px; vertical-align:center; font-family:Arial; font-size:11px; font-weight: bold; color: #464646; border-left: 1px solid #C8C8C8; border-bottom: 4px solid #464646; padding-top:20px; padding-bottom:15px; 
	line-height: 1.6em;
	}



.model_cell .hr{ width:150px; margin: 8px 30px 8px 0; height: 0; border-bottom:1px solid #c2c2c2;color: #c2c2c2}
.model_cell .size {
	padding-bottom: .5em
}


.image_cell{ border-width: 2px; text-align: center; padding-top:5px; border-bottom: 4px solid #464646; padding-top:15px; padding-bottom:15px; }
.applications_cell{ border-width: 2px; text-align: left; vertical-align:center; font-family:Arial; font-size:11px; font-weight: bold; line-height: 1.5; padding-left:10px; padding-top:5px; color: #464646; border-right: 1px solid #C8C8C8; border-bottom: 4px solid #464646;padding-top:15px; padding-bottom:15px; }
.applications_cell hr{ width:140px; margin-right:20px; }
.description_cell{ border-width: 2px; text-align: left; vertical-align:center; padding-left:10px; padding-top:5px; font-family:Arial; font-size:12px; font-weight:bold; color: #464646; border-bottom: 4px solid #464646; padding-top:15px; padding-bottom:15px; }
.features_cell{ border-width: 2px; vertical-align:center; padding-left:10px; padding-top:5px; color: #464646; border-bottom: 4px solid #464646; padding-top:15px; padding-bottom:15px; }
.features_cell table{ text-align: left; font-family:Arial; font-size:11px; font-weight:bold; color: #464646; }
.features_cell td {
	background: none;
}
.moreinfo_cell{ background: #B9B979; border-width: 2px; text-align: left; vertical-align:top; font-family:Arial; font-size:12px; }
.moreinfo_cell a{ color:blue; }
.moreinfo_cell a:hover{ color:black; }
.sport_separate_row{ background: url(img/bkgr_sport_cell_separate.png) repeat-x; }
.board_descr { margin: 0 auto; width: 969px; height:950px; background: #FFFFFF url(img/sport_cell_background.png) top repeat-x; border-left: 1px solid #C8C8C8; border-right: 1px solid #C8C8C8; }
.descr_top{ width: 100%; height:60; }
.descr_center{ width: 100%; }
.descr_bottom{ width: 100%; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; overflow: hidden; clear: both}
.descr_img { width:620; height:270; float:left; padding-top:20px; padding-left:28px; }
.descr_top_header { float:left; padding-top:3px; padding-left:20px; font-family: Tahoma; font-weight: 500; font-size: 25px; color: white; }
.descr_top_descr { text-align:center; color:white; font-family:Tahoma; font-size:13px; font-weight:600; padding-left:490px; padding-top:7px; }
.descr_top_descr td{ color:white; font-family:Tahoma; font-size:13px; font-weight:600;}
.descr_center_right_panel{ float:left; width:161; height:200; }
.descr_color_options{ padding-left:67px; padding-top:20px; }
.descr_support_docs{ padding-left:67px; padding-top:20px; }
.descr_support_docs a{ color:blue; font-family:Tahoma; font-size:11px; font-weight:600; }
body{ text-align:center; }
.main{ margin: 50px auto; width: 971px;  }
.main_content{ background: #FFFFFF;}
.logo{ width:100%; margin: 0 auto; height: 50px; overflow: hidden;}
.call_now{ float: right;width:206px; height:42px; background: url( img/contact_us.png ) top no-repeat; margin-top: 5px;}
.call_now a {
	display: block; width: 100%; height: 100%;
}
.left_logo{ float:left; width:641px; height:50px;  }
.right_logo{ width:428; background: #FFFFFF; }
.right_logo_home{ float:left; width:236; height:88; background: #FFFFFF url(img/right_logo_home.gif) top no-repeat; }
.right_logo_quoteform{ float:left; width:428; height:104; background: #FFFFFF url(img/right_logo_quoteform.gif) top no-repeat; }

.mainmenu {
	overflow: hidden;
	background: url( img/mm_reg.png ) repeat-x;
	height: 49px;
	margin-top: 15px;
}
	.mainmenu li {
		float: left;
		display: block;
		height: 100%;
		background: url( img/mm_sep.png ) right center no-repeat;
		text-align: center;
		width: auto;
		padding: 0 20px 0 21px;
		cursor: pointer;
	}
	.mainmenu li:last-child {
		background: none;
		padding: 0 24px;
	}

	.mainmenu li:hover,
	.mainmenu li.active {
		background-image: url( img/mm_sep.png ), url( img/mm_active.png );
		background-repeat: no-repeat, repeat-x;
		background-position: right center, left top;
	}.mainmenu li:last-child:hover {
		background-image: url( img/mm_active.png );
		background-repeat: repeat-x;
		background-position: left top;
	}

	.mainmenu a  {
		height: 100%;
		display: block;
	}
	.mainmenu a div {
		color: white;
		font-size: 16px;
		text-transform: uppercase;
		display: inline-block;
		height: 12px;
		width: 100%;
		text-indent: -9999px;
		margin: 18px 0 18px 0;
		background: url( img/mm_text.png ) no-repeat;
	}
	.mainmenu a.mm_home div { 		background-position: 0 0; width: 55px; 	}
	.mainmenu a.mm_baseball div {	background-position: 0 -12px; width: 85px; 	}
	.mainmenu a.mm_football div {	background-position: 0 -24px; width: 90px;}
	.mainmenu a.mm_basketball div {	background-position: 0 -36px; width: 105px;}
	.mainmenu a.mm_soccer div {		background-position: 0 -48px; width: 70px;}
	.mainmenu a.mm_hockey div {		background-position: 0 -60px; width: 75px;}
	.mainmenu a.mm_news div {		background-position: 0 -72px; width: 50px;}
	.mainmenu a.mm_freequote div {	background-position: 0 -84px; width: 105px;}

	.mainmenu li:hover a.mm_home div,
	.mainmenu li.active a.mm_home div { 		background-position: -154px 0; width: 55px; 	}
	.mainmenu li.active a.mm_baseball div,
	.mainmenu li:hover a.mm_baseball div
	{	background-position: -154px -12px; width: 85px; 	}
	.mainmenu li.active a.mm_football div,
	.mainmenu li:hover a.mm_football div
	{	background-position: -154px -24px; width: 90px;}
	.mainmenu li.active a.mm_basketball div,
	.mainmenu li:hover a.mm_basketball div
	{	background-position: -154px -36px; width: 105px;}
	.mainmenu li.active a.mm_soccer div,
	.mainmenu li:hover a.mm_soccer div
	{		background-position: -154px -48px; width: 70px;}
	.mainmenu li.active a.mm_hockey div,
	.mainmenu li:hover a.mm_hockey div
	{		background-position: -154px -60px; width: 75px;}
	.mainmenu li.active a.mm_news div,
	.mainmenu li:hover a.mm_news div
	{		background-position: -154px -72px; width: 50px;}
	.mainmenu li.active a.mm_freequote div,
	.mainmenu li:hover a.mm_freequote div
	{	background-position: -154px -84px; width: 105px;}




.menu { margin: 0 auto; width: 100%; height:40; padding:0; background: url(img/menu_background.png); }
.top_menu_item{ padding-top:8px; }
.menu td{ padding-left:2px; }
.panel { 
	margin: 0 auto; width: 100%; height:366; background: #FFFFFF url(img/panel_background.jpg);
	overflow: hidden;
 }
.request_quote_panel { color:#454545; margin: 0 auto; width:969; height:760; border-left:1px solid #D2D2D2; border-right:1px solid #D2D2D2; background: #FFFFFF url(img/bkgr_request_quote_panel.gif) repeat-x; }
.quote_form_text{ font-family: 'Tahoma'; color:#454545; text-align:justify!important; font-weight:normal; font-size:13px; padding-left: 85px; width:640px; }
.request_quote_form { margin: 0 auto; width:800; font-family:Arial; font-weight:bold; font-size:14px; }
.request_quote_form h1{ font-family:Verdana; font-weight:bold; font-size:22px; text-align:left; padding:0 0 10px 85px; margin:0; }
.request_quote_form td { font-family:Arial; font-weight:bold; font-size:14px; color:#454545;}
.request_form_field{ /*background: #F3F3F3 url(img/contest_form_field_background.png) top repeat-x;*/  width: 142px;}
.left_menu_top { padding-top:60px; float:left; width:289; height:45px; }
.left_menu_item { padding-left:13px; float:left; width:279; height:33; }
.panel_right { float:left; width:772; height:384; background: #FFFFFF url(img/panel_scope.gif); }
.panel_right_quote { float:left; width:653; height:352; background: #FFFFFF url(img/panel_right_background.jpg); margin-top:13px; }
.panel_support_form { float:left; width:653; height:352; background: #FFFFFF url(img/panel_right_background.jpg); margin-top:13px; }
.panel_scoreboards_for_sale{ float:left; width:653; height:352; background: #FFFFFF url(img/scoreboards_for_sale_background.jpg); margin-top:13px; }
.panel_right_content{ text-align:left; font-family:Arial; font-weight:900; font-size:30px; color:black; margin-top:80px; margin-left:34px; }
.panel_right_quote_form{ font-family:Arial; font-weight:bold; font-size:14px; text-align:left; margin-left:34px; margin-top:20px; color: #484848; }
.panel_right_quote_form_alone{ font: bold 14px Arial; width: 650px; padding: .9em 2em; text-align:left; margin: 0 auto 20px auto; border: 1px solid #aaa; color: #484848; position: relative; /*top: 20px*/ }
.contact-us-header{ text-align:center; background: #aaa; margin: 0 auto; width: 100%; padding: 7px 0 6px 0; }
.panel_right_quote_form_alone td, .panel_right_quote_form td{ font-family:Arial; font-weight:bold; font-size:14px!important; color: #484848; text-align:justify; }
.yellow_row { margin: 0 auto; width: 100%; height:4; background: #ECC927; }
.banner { margin: 0 auto; width: 100%; height:116; background: #F3C727; }
.gsg_capital { width:360; height:116; background: #FFFFFF url(img/gsg_capital.gif); text-align:left; }
.gsg_capital_text{ font-family:Verdana; font-size:14; font-weight:bold; color:black; margin-left:40px; }
.header_bkgr { margin: 0 auto; width: 100%; height:138px;  }
.sportpage_content {
	 margin: 0 auto; font-size: 17px;
	 background: white
}

.content { 
		margin: 0 auto; 
	 width: 96%; 
	 background: #FFFFFF url(img/bkgr_content.png) repeat-y;
	 text-align: left;
	 padding: 3% 2%;
	 font-size: 17px;
	 line-height: 1.2em;
	 font-family: 'twCenMtReg';

}

.widget_content {
	background: #FFF;
}
#scoreboards-widget {
	padding-top: 2em;
	padding-bottom: 3em;
	width: 94%;
	margin: 0 auto;
}

.panel_content { margin-left:5px; margin-top:-45px; width:700px; background: #FFFFFF; font-family:Verdana; font-size:14; font-weight: bold; text-align:left; }
.font_strong{ font-family:Verdana; font-size:21; }
.content_top { margin: 0 auto; padding:0; width: 100%; height:8px; background: #FFFFFF url(img/content_top.png) top no-repeat; }
.content_bottom { margin: 0 auto; width: 100%; height:40; background: #FFFFFF url(img/content_bottom.gif) top no-repeat; }
.bottom_menu { margin: 0 auto; width: 100%; height:33; background: #FFFFFF url(img/bottom_menu_background.png); text-align:center; }
.bottom_menu a{  font-size:12; font-weight: bold; text-decoration:none; color:#000000; }
.bottom_logo { margin: .7em auto; color: white; text-align:center;  font-size: 17px; }
.bottom_old_content { margin: 0 auto; width: 100%; color: #FFFFFF; background: #454545; text-align:left; }
.bottom_old_content a{ text-decoration: none; color:#FFFFFF; }
.bottom_old_content a:hover{ text-decoration: none; color:#FFFFFF; }
.tell_us_footer { margin: 0 auto; width:800; height:18; background: #FFFFFF url(img/tell_us_footer.gif) bottom no-repeat; }
#click-to-submit-button { 
	border:0 none;
	width: 145px;
	height: 40px;
	background: url('img/btn_submit.png') no-repeat; 
	cursor: pointer; 
	margin-top: 10px;
}

.panel_left { margin-left:4; float:left; width:292; height:366; }


.slider, #contact_form, #free_quote {
	width: 100%;
	height: 338px;
	position: relative;
	overflow: hidden;
}

	#slides_container {
		height: 100%;
		width: 3000px;
		font-size:0;
		background-repeat: no-repeat;
		text-align: left;
		overflow: hidden;
	}
	.slide {
		width: 971px;
		height: 100%;
		background-repeat: no-repeat; 
		background-position: center 2%;;
		display: inline-block;
	}


	.sl_basketball {  background-image: url( img/slide_basketball.jpg ) }
	.sl_football {  background-image: url( img/slide_football.jpg ) }
	.sl_widget {  background-image: url( img/slide_widget.jpg?v=1 ) }

	.slider .slider_nav,
	.slider .models_link {
		position: absolute;
	}
	.slider .models_link {
		width: 199px;
		position: absolute;
		bottom: 45px;
		height: 40px;
		background: url( img/view_models.png ) no-repeat;
		overflow: visible;
	}
		.slider .models_link a {
			display: block;
			width: 100%;
			height: 100%;
		}
	.slider .slider_nav {
		overflow: hidden;
		position: absolute;
		bottom: 11px;
		left: 27px;
		height: 11px;
	}
		.slider .slider_nav li {
			float: left;
			width: 11px;
			margin: 0 0 0 12px;
			height: 11px;
			background: white;
			border-radius: 5px;
			cursor: pointer;
		}
		.slider .slider_nav li.active {
			background: #888;
		}



	#contact_form, #free_quote {
		background: #6b6b6b url( img/contact_form_bg.png ) left top repeat-x;

	}
	#contact_form p {
		float: left;
		font-size: 17px;
		width: 321px;
		text-align: justify;
		color: white;
		margin: 15px 0 0 33px;
		line-height: 1.25em;
	}
	#contact_form span.indent {
		width: 3em;
		display: inline-block;
		overflow: visible;
	}
	#contact_form table {
		float: right;
		margin: 35px 25px 0 0;
		
	}
	#contact_form table td,
	#contact_form table th {
		font-size: 17px;
		color: white;
		vertical-align: top;
		line-height: 1.3em;
		padding-bottom: 14px;
	}
	#contact_form table th ,
	#free_quote table th {
		text-align: right;
		padding-right: .5em;
	}
	#captcha_code {
		text-align: left;
		padding-right: 15px;
	}

	#free_quote table th, 
	#free_quote table td {
		text-align: left;
		font-size: 17px;
		color: white;
		vertical-align: top;
		line-height: 1.3em;
		padding-bottom: 1px;
		padding-right: .2em
	}

	
	#free_quote .left + .left th,
	#free_quote .left + .left  td {
		padding-bottom: 8px;
	}

	#free_quote h1 {
		color: #ddd;
		font-size: 1.5em;
		margin: .2em 0 .3em 0em;
		width: 90%;
		text-align: left;
		white-space: nowrap;
	}

	#free_quote form {
		display: block;
		overflow:hidden;
	}
	#free_quote .left {
		width: 48%;
		float: left;
		margin: .8em 0 0 2%;
	}

		#free_quote .left table {
			width: 100%;
			margin-bottom: .5em
		}
	#free_quote #your_name,
	#free_quote #organization {
		width: 260px;
	}

	#free_quote #sport,
	#free_quote #color,
	#free_quote #model,
	#free_quote #communication {
		width: 300px;
	}
	#free_quote textarea {
		width: 295px;
		
	}
	#free_quote #click-to-submit-button {
		margin-top: 0;
	}
	#free_quote .quote_form_text {
		width: 47%;
		clear: both;
		position: relative;
/*		top: -55px;*/
		color: #ddd;
		
		font-size: .9em;
		padding-left: 2.3%;
	}
	#free_quote .quote_form_text strong {
		color: white;
	}
	.inpt_error {
		background: #fdd;
		border-color: red;
	}


.slideshow { float: left; position:relative; height:352px; width:652px; padding-top:13px;}
.slides{ }
.slides div { left:0px; position:absolute; }
.slides div.active { z-index:10; }
.slides div.last-active { z-index:9; }
.slideshow_navigation { background:url(img/slideshow_navigation_background.jpg) bottom no-repeat; width:652px; height:28px; padding-top:322px; text-align:center; }
.slideshow_navigation img { padding:0; margin:0; }
.colorspalette{ width:232px; z-index: 100; position: fixed; position: absolute; display:none; padding-left: 10px; margin-left: -10px; }
.colors_link{ color:#FFFFFF; text-decoration: none; }
a.linkmini, a.linkbtn { color:black; text-decoration:none; padding: 1px 15px 1px 15px; background-color: #c0c0c0; border-top:1px #bcbcbc solid; border-left:1px #bcbcbc solid; border-right:1px #404040 solid; border-bottom:1px #404040 solid; }
a.linkbtn { margin-top: 5px; }
a.linkmini { padding: 1px 5px 1px 5px; font-size:11px; }
a.linkmini:hover, a.linkbtn:hover { color:blue; }
.silver_space{ margin: 0 auto; width: 100%; height:43; background: url(img/silver_space.png); }
.board_page_silver_head{ margin: 0 auto; width: 100%; height:51px; color:#464646; font-weight:bold; font-size:18px; background: url(img/silver_head_background.png); text-align:left; }
.silver_head{ margin: 0 auto; width: 100%; height:51px; color:#464646; font-weight:bold; font-size:18px; background: url(img/silver_head_background.png); }
.contest_form{ margin: 0 auto; width:969px; display:block; background: #DDDDDD url(img/contest_form_background.png) top no-repeat; border-color: #C5C5C5; border-style: solid; border-width: 1px; color: #464646; font-weight:bold; font-size:13px; }
.contest_form_field{ background: #F3F3F3 url(img/contest_form_field_background.png) top repeat-x; }
.board_page_model_caption{ margin: 0 auto; width: 100%; height:37px; color:#464646; background: url(img/sport_table_header_background.png); }
.board_page_model_number{ color:#FFFFFF; font-weight:bold; font-size:16px; text-align:left; font-family:Arial; padding: 0 0 0 36px; width: 180px; }
.board_page_model_features{ color:#F3C727; font-weight:bold; font-size:14px; text-align:right; font-family:Arial; padding: 0 36px 0 0; width: 719px; }
.board_page_options_header{ color:#464646; font-weight:bold; font-size:14px; text-align:center; font-family:Arial; font-style:Italic; background: #F3C727; height:35px; }
.board_page_options_row{ height:35px; background: url(img/board_page_options_background.png) repeat-x; font-weight:bold; font-size:14px; font-family:Arial; }
.board_page_options_row td{ padding: 0 4px 0 4px; }
.board_page_options_color{ text-align:center; }
.board_page_options_option{ text-align:right; color:#F3C727; width:50px; padding-right:2px; }
.board_page_options_value{ text-align:left; padding-left:2px; }
.board_page_support_docs_row{ text-align:left; padding-left:4px; }
.board_page_support_docs_row a{ color:#FFFFFF; font-weight:bold; font-size:14px; font-family:Arial; }
.color_selector_primary_color{ color:#F3C727; font-weight:bold; font-size:14px; font-family:Arial; background: #5A5A5A url(img/color_selector_primary_color_background.png) repeat-x; }
.color_selector_leds_color{ color:#F3C727; font-weight:bold; font-size:14px; font-family:Arial; background: url(img/color_selector_leds_color_background.png) repeat-x; }
.color_selector_accent_color{ color:#F3C727; font-weight:bold; font-size:14px; font-family:Arial; background: #464646; }
.descr_standard_features { float:left; width:300px; padding: 35px 0px 0px 25px; margin: 0px 0px 0px 0px; }
.descr_options_and_upgrades { text-align:left; float:left; width:300px; padding-top:35px; padding-left:10px; }
.descr_display_features { float:left; margin:35px 0 0 10px; padding:0; width:300px; }
.board_page_bottom_features_row{ color:#464646; font-weight:bold; font-size:11px; font-family:Verdana; background: #E9E9E9; padding: 5px 20px 0 20px; }
.board_page_bottom_features_first_row{ color:#464646; font-weight:bold; font-size:11px; font-family:Verdana; background: #E9E9E9 url(img/features_first_row_background.png) repeat-x; padding: 20px 20px 0 20px; }
.board_page_bottom_features_last_row{ color:#464646; font-weight:bold; font-size:11px; font-family:Verdana; background: #E9E9E9; padding: 5px 20px 20px 20px; }
.board_page_bottom_features_header{ font-weight:bold; font-size:16px; font-family:Arial; font-style:Italic; color: #FFFFFF; background:#464646; height:30px; text-align:center; }
.board_page_bottom_frame{ height:545px; background:#E9E9E9; }
.board_page_bottom_features_list_option_first_row{ padding: 20px 0 0 20px; }
.board_page_bottom_features_list_value_first_row{ padding: 20px 20px 0 0; }
.board_page_bottom_features_list_option_row{ padding: 5px 0 0 20px; }
.board_page_bottom_features_list_value_row{ padding: 5px 20px 0 0; }

.sportpage-content{ 
	text-align: justify; color: #000 ;
	height: 0;
	overflow: hidden;
}
.sportpage-content.visib {
	height: auto;
}



.request_form_header_bkgr{ background: url("img/sportpage_header_background.jpg") no-repeat scroll center top #FFFFFF; height: 96px; margin: 0 auto; width: 971px; }
.widget_teams { width: 75px; float: left; margin: 0px 10px; height: 135px; padding: 2px; border: 2px solid white; }
.widget_teams:hover { border-color: #ffe6c3; background: #fff8ee; }
.widget_teams:hover a, .widget_teams a:hover { color: black; }
.widget_teams img { padding-bottom: 4px; border: 0}
.widget_teams a { text-decoration: none; color: #333; }
.widget_teams_name { text-align: left; margin: 10px auto 4px auto; width: 98%; border-top: 1px solid #ddd; padding: .4em 0 .2em .2em; }
.ccode { border: 1px solid #aaa; width: 190px; margin-left: 3px; padding: 2px; }
#captcha_box {text-align:center;margin-top:5px;border: 1px solid transparent; }
#captcha_box td { padding-right: 1em; }
#widget_panel { width: 90%; margin: 1em auto 0 auto; }
#widget_panel td { vertical-align: top; }
#widget_panel img { }
#widget_panel textarea { padding: .3em; border: 1px solid #aaa; width: 500px; height: 120px; font-family: "Courier New"; font-size: .9em; overflow: auto }
#widget_panel h2 { font-size: 1.1em; }
#widget_panel h3 { margin: .9em 0 .3em 0; font-size: .9em; }
#widget_panel a { color: #444; }
#widget_panel a:hover, #widget_panel a:visited:hover { color: #777; }
.btn_getcode {
	width: 228px;
	height: 42px;
	background: url( /static/images/getcode_btn.jpg ) no-repeat;
	overflow: visible;
	display: block;
	text-decoration: none;
	text-align: center;
	font: normal 18px/42px Tahoma;
	color: black;
	
}
.colbox {
	width: 22px;
	height: 22px;
	overflow: visible;
	border: 1px solid #fff;
	float: left;
}

.footer {
	margin-left:5px; 
	text-align: center;
	padding-top:10px;
	font-size: 17px;
	padding-bottom: 2px;
	border-bottom: 0px solid white;
}
	.footer a:hover {
		border-bottom: 1px solid white;
	}
	.footer a {
		font-family: 'twCenMtReg';
		white-space: nowrap;
	}

.index_page,
.sportpage-content {
	-moz-column-count:3; /* Firefox */
	-webkit-column-count:3; /* Safari and Chrome */
	column-count:3;

	-moz-column-gap:25px; /* Firefox */
	-webkit-column-gap:25px; /* Safari and Chrome */
	column-gap:25px;

	text-align: justify;
}

	.index_page ul {
		margin: 1em 1em 1em 1.5em;
	}
	.index_page li {
		list-style-type: disc;
	}
	.index_page strong {
		font-family: 'twCenMtBold';
	}


#cut_content {
	line-height: 2em;
	font-size: 1.5em;
	padding-bottom: 3px;
	font-weight: bold;
}

.error_msg {
    margin-top: 4em;
    padding: .8em 1em;
    background: #FFE8E8;
    color: #d00;
    border: 1px solid #e00;
    text-align: center;
}
			
.ok_msg {
    margin-top: 4em;
	padding: .8em 1em;
	    background: #E8FFEA;
		color: #090;
		    border: 1px solid #0e0;
		text-align: center;
	}
						
						